Subject: bug#40170: Audio-Output of some IceCat videos far too low pitch

From: Ekaitz Zarraga <[email-masked]>
Date: Sat, 21 Mar 2020 19:06:08 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Saturday, March 21, 2020 6:59 PM, Tobias Geerinckx-Rice via Bug reports for GNU Guix <[email-masked]> wrote:

> Merged with #37244, #38047.
>
> Arne Babenhauserheide 写道：
>
> > I don’t know why.
>
> I don't think anybody does for sure :-(
>
> Try the work-arounds in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37244.
>
> Kind regards,
>
> T G-R

I don't know why neither but I solved the case for some video formats installing Gstreamer plugins.
In the past, when I was in Ubuntu (a week ago or so) I found the same issues when I started using
a UserAgent randomizer: the low-pitch appeared for some specific UserAgent strings.

Could that be related somehow?

Best,
Ekaitz